@font-face { font-family: Novecento; src: url('Novecentosanswide-Normal.otf');}

th:nth-child(5){
  max-width: 250px;
}

th:nth-child(6){
  min-width: 250px;
}

.eventloggerWrapper{
  width: max-content;
  margin: 0 auto;
  line-height: normal;
}

.eventloggerWrapper h2{
  text-align: center;
}

.event-log-memberContainer{
  width: max-content;
  margin: 0 auto;
}

h3{
  text-align: center;
  font-size: 20px;
  margin-bottom: 5px;
  margin-top: 25px;
  color: #b64240;
  clear: both;
}

h4.event-log-h4{
  text-align:center;
  margin: 5px;
}

.event-log-table, .event-log-table th, .event-log-table td, .event-log-table tr{
  border: 1px solid #ddd;
}

.event-log-table{
  margin: 0 auto;
  border-collapse: collapse;
  width: 900px;
}

.event-log-table th{
  font-family: Roboto;
  padding-right: 5px;
  padding-left: 5px;
}

.event-log-table p{
  margin: 2px;
}

.sortButtonContainer{
  display: block;
  margin: 0 auto;
  width: max-content;
}

.adminButtonDiv{
  height: 35px;
  width: 135px;
  margin: 5px;
  border-radius: 2px;
  background-color: #b64240;
  transition: all .5s ease-in-out;
  display: inline-block;

}

.adminButtonDiv:hover{
  cursor: pointer;
  transform: scale(1.05);
}

.repButtonText{
  display:block;
  text-align:center;
  color: #fff;
  padding-top: 9px;
}

.noDisplay{
  display: none;
}

.di-loading {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100px;
}

.pagination{
  width: max-content;
  margin: 10px auto;
}

.pagination ul{
  list-style: none;
  padding: 0;
}


.pagButton{
  font-family: Lato;
  display: inline-block;
  padding: 3px 6px;
  margin-left: 3px;
  background-color: #555;
  cursor: pointer;
  color: #ccc;
  transition: background-color .5s ease-in-out;
  -webkit-transition: background-color .5s ease-in-out;
  -moz-transition: background-color .5s ease-in-out;
  -o-transition: background-color .5s ease-in-out;
}

.active{
  background-color: #b64240;
}


/* SEARCH */

.search{
  width: 100%;
  margin: 0 auto;
  padding-top: 20px;
  text-align: center;
}

.remove {
  background-color: #b64240;
  margin-left: 10px;
  color: #ccc;
  width: 30px;
  height: 30px;
  border: none;
}

.add {
  background-color: #b3771d;
  color: white;
  border: none;
  width: 100px;
  height: 25px;
  display: block;
  margin: 0 auto;
}

.submit {
  color: black;
  width: 100px;
  height: 25px;
  font-family: Novecento !important;
  text-transform: lowercase;
  display: block;
  margin: 10px auto;
}

#search_form div{
  padding: 5px;
}

#qc_1{
  margin-left: -24px;
}

select, input{
  border: none !important;
}

.paginationInput{
  float: right;
  width: 138px;
  margin-bottom: 15px;
  padding: 10px;
  background-color: #191919;
  border-radius: 3px;
}

.paginationInput .goToPage{
  text-align: center;
  font-family: Novecento;
  text-transform: lowercase;
  padding: 5px;
  margin-top: 8px;
  background-color: #b64240;
  border-radius: 2px;
  color: #ddd;
  font-size: 15px;
}

.pagButton:hover{
  background-color: #b64240;
}